import React from 'react';
export default function Download2(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M200-120v-30.77h560V-120zm279-150.77L254.38-568.46h130.77V-840h188.47v271.54h131zm0-50.31 155.54-208.07h-91.69v-280.08H415.92v280.08h-92.46zm.77-208.07" })));
}
